<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: conv_scalar Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">conv_scalar Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a573c08bcba75557a401a9d4b85228dba"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceconv__scalar.html#a573c08bcba75557a401a9d4b85228dba">lx</a></td></tr>
<tr class="separator:a573c08bcba75557a401a9d4b85228dba"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acda0445cd78f77d5b0f7ac1ce4b7fb86"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceconv__scalar.html#acda0445cd78f77d5b0f7ac1ce4b7fb86">ly</a></td></tr>
<tr class="separator:acda0445cd78f77d5b0f7ac1ce4b7fb86"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2a3240fb49b014cd5a5cbc0de33d3225"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceconv__scalar.html#a2a3240fb49b014cd5a5cbc0de33d3225">lz</a></td></tr>
<tr class="separator:a2a3240fb49b014cd5a5cbc0de33d3225"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2896ca11959b2b0b2a0f73d75071db77"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceconv__scalar.html#a2896ca11959b2b0b2a0f73d75071db77">dx</a></td></tr>
<tr class="separator:a2896ca11959b2b0b2a0f73d75071db77"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a04e5898e58fd091f26b8e8e069229817"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceconv__scalar.html#a04e5898e58fd091f26b8e8e069229817">dy</a></td></tr>
<tr class="separator:a04e5898e58fd091f26b8e8e069229817"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a59b66ce6828ac70602bdee4d97b52219"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespaceconv__scalar.html#a59b66ce6828ac70602bdee4d97b52219">dz</a></td></tr>
<tr class="separator:a59b66ce6828ac70602bdee4d97b52219"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a2896ca11959b2b0b2a0f73d75071db77"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2896ca11959b2b0b2a0f73d75071db77">&#9670;&nbsp;</a></span>dx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) conv_scalar::dx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a04e5898e58fd091f26b8e8e069229817"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a04e5898e58fd091f26b8e8e069229817">&#9670;&nbsp;</a></span>dy</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) conv_scalar::dy</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a59b66ce6828ac70602bdee4d97b52219"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a59b66ce6828ac70602bdee4d97b52219">&#9670;&nbsp;</a></span>dz</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) conv_scalar::dz</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a573c08bcba75557a401a9d4b85228dba"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a573c08bcba75557a401a9d4b85228dba">&#9670;&nbsp;</a></span>lx</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) conv_scalar::lx</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="acda0445cd78f77d5b0f7ac1ce4b7fb86"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acda0445cd78f77d5b0f7ac1ce4b7fb86">&#9670;&nbsp;</a></span>ly</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) conv_scalar::ly</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2a3240fb49b014cd5a5cbc0de33d3225"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2a3240fb49b014cd5a5cbc0de33d3225">&#9670;&nbsp;</a></span>lz</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) conv_scalar::lz</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Aug 7 2020 16:17:51 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
